#!/bin/sh

ASN2MD_OPTIONS="-o docs"

(
  mkdir -p docs
  asn2md.py ${ASN2MD_OPTIONS} *.asn
)

cat docs/IVIM-PDU-Descriptions.md \
   docs/MAPEM-PDU-Descriptions.md \
   docs/SPATEM-PDU-Descriptions.md \
   docs/SREM-PDU-Descriptions.md \
   docs/SSEM-PDU-Descriptions.md \
   docs/RTCMEM-PDU-Descriptions.md \
   docs/ETSI-ITS-DSRC.md \
   docs/ETSI-ITS-DSRC-REGION.md \
   docs/ETSI-ITS-DSRC-AddGrpC.md \
   > docs/IS_TS103301.md
